## Name

gunzip

## Synopsis

```sh
$ gunzip [--keep] [--stdout] <FILE...>
```

## Options

* `-k`, `--keep`: Keep (don't delete) input files
* `-c`, `--stdout`: Write to stdout, keep original files unchanged

## Arguments

* `FILE`: File to decompress

## See also
* [`gzip`(1)](help://man/1/gzip)
* [`tar`(1)](help://man/1/tar)
